{
  "arch": null,
  "build": "py_0",
  "build_number": 0,
  "depends": [
    "bedtools >=2.29",
    "biopython >=1.76",
    "h5py >=2.10",
    "matplotlib-base >=3.1.3",
    "numpy >=1.18",
    "pandas >=1.0",
    "psutil >=5.6.7",
    "pybedtools >=0.8.1",
    "python >=3.6",
    "scikit-learn >=0.22",
    "shap >=0.35",
    "statsmodels >=0.11",
    "tensorflow >=2.1",
    "weblogo >=3.7"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "deepac",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1589613401156,
  "version": "0.12.0"
}